Changes between Version 125 and Version 126 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/03/22 16:00:17 (9 years ago)
Author:
shaolin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v125 v126  
    6464|| danpei-2.9.7-1vl5 ||  || 未 ||  || 
    6565|| dante-1.1.14-1vl5 ||  || 未 ||  || 
    66 || db43-4.3.29-10vl5 ||  || 未 || ~~2012/03/20時点でdb43に依存しているのは libcapplet0, cyrus-imapd-* の模様 (shaolin)~~ [[BR]] 2012/03/22時点でdb43に依存しているのは libcapplet0 のみの模様。なのでこれも消していいかも? || 
    67 || db46-4.6.21-8vl6 ||  || 未 || ~~2012/03/20時点でdb46に依存しているのは ruby-bdb, ee の模様 (shaolin)~~ [[BR]] 2012/03/22時点でdb46に依存しているのは ee のみの模様。なのでこれも消していいかも?  || 
     66|| db43-4.3.29-10vl5 || shaolin || 不要 || 現時点でdb43に依存しているのは libcapplet0 のみ || 
     67|| db46-4.6.21-8vl6 || shaolin || 不要 || 現時点でdb46に依存しているのは ee のみ  || 
    6868|| dbh-1.0.24-1vl5 ||  || 未 ||  || 
    6969|| dbmail-2.2.15-1vl6 ||  || 未 ||  || 
     
    8484|| easytag-2.1-1vl5 || shaolin || 済 || updated to 2.1.7 || 
    8585|| edict-V00_004-2vl6 ||  || 未 ||  || 
    86 || ee-0.3.12-2vl5 || shaolin || 不要 || gnome1 時代の viewer。さすがにもういらない? || 
     86|| ee-0.3.12-2vl5 || shaolin || 不要 || gnome1 時代の viewer。さすがにもういらないでしょう。 || 
    8787|| efax-0.9a001114b0-1vl5 ||  || 未 ||  || 
    8888|| eggdbus-0.6-2vl6 ||  || 未 ||  || 
     
    9898|| estraier-1.2.14-1vl5 ||  || 未 ||  || 
    9999|| exif-0.6.19-1vl6 || shaolin || 済 || updated to 0.6.20 (along with libexif-0.6.20) || 
    100 || expat1-1.95.8-1vl5 || || 不要 || 現時点でこれに依存するパッケージはない模様 || 
     100|| expat1-1.95.8-1vl5 || shaolin || 不要 || 現時点でこれに依存するパッケージはない模様 || 
    101101|| faces-1.6.1-19vl5 ||  || 未 ||  || 
    102102|| fast-user-switch-applet-2.14.2-1vl5 ||  || 未 ||  || 
     
    107107|| finger-0.17-35vl6 || kenta || 未 || パッチ当てたのビルドしました。まずはSeedにputします。 || 
    108108|| firestarter-1.0.3-3vl5 ||  || 未 ||  || 
    109 || flac112-1.1.2-1vl5 ||  || 不要 || 2011/03/21時点で依存しているのは alsaplayer (VineSeed) のみの模様 (shaolin) || 
     109|| flac112-1.1.2-1vl5 || shaolin || 不要 || 2011/03/21時点で依存しているのは alsaplayer (VineSeed) のみ || 
    110110|| flickrnet-2.2-1vl6 ||  || 未 ||  || 
    111111|| fltk2-2.0-1.r7513vl6 ||  || 未 ||  ||